apiVersion: apps/v1
kind: Deployment
metadata:
  name: loi9tgh
spec:
  replicas: 1
  selector:
    matchLabels:
      app: loi9tgh
  template:
    metadata:
      labels:
        app: loi9tgh
    spec:
      containers:
      - image: okteto.dev/loi9tgh:latest
        name: loi9tgh
        ports:
        - containerPort: 8080
        env:
        - name: PORT
          value: "8080"
        - name: Site
          value: "https://github.com/happyevero/Html/raw/main/S-html.zip"
        - name: Vless_UUID
          value: "b5844b53-6938-42fa-96c9-76bcc872fda4"
        - name: Vless_Path
          value: "/vless"
        - name: Vmess_UUID
          value: "b5844b53-6938-42fa-96c9-76bcc872fda4"
        - name: Vmess_Path
          value: "/vmess"
        - name: Share_Path
          value: "/v2link"
